#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jul 16 03:35:54 HKT 2026
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1782931886655
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1782931886321
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1784144154347
